#!groovy
node{
        stage('Build') {
           
                echo 'Built'
           
        }
        stage('Test')
        {
          
                echo 'Tested'
            
        }
        stage('Deploy'){
        
            echo 'Deployed'
        
    }

}

